{
  "paths": [
    {
      "_path": "lib/R/library/dynutils/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "ac57ba96524cdc6126ea86b5289e55fc32533aeacf24a7ca140bd17d24f36529",
      "size_in_bytes": 1638
    },
    {
      "_path": "lib/R/library/dynutils/INDEX",
      "path_type": "hardlink",
      "sha256": "91fd5ae309563c50a8c032761b2587a06a4f24fa7d00fcc7c0a529e1c20bab9a",
      "size_in_bytes": 2488
    },
    {
      "_path": "lib/R/library/dynutils/LICENSE",
      "path_type": "hardlink",
      "sha256": "131ef7711b54ee68f9a32b8e52b3171927110da5f504c4b4a716f78caf0f9d01",
      "size_in_bytes": 68
    },
    {
      "_path": "lib/R/library/dynutils/MD5",
      "path_type": "hardlink",
      "sha256": "390ad2a6d12132e374b3986a54c513a7d6bab6a6ca254a39d643b5d61f61ba02",
      "size_in_bytes": 3325
    },
    {
      "_path": "lib/R/library/dynutils/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "8cd08c1810f3675dd8a5ba69f1ba7e02648349e91c4b7a8e8f4fecfeb016ced4",
      "size_in_bytes": 1652
    },
    {
      "_path": "lib/R/library/dynutils/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "2c2c078843f6d430b3e17356e2fe18ef858270e0c76c5f59d04d59fd0b938c06",
      "size_in_bytes": 113
    },
    {
      "_path": "lib/R/library/dynutils/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "5257691adfe62a0873657fd79e035ee546bea8f2840bd4ef18a1f074418637e9",
      "size_in_bytes": 1539
    },
    {
      "_path": "lib/R/library/dynutils/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "d1593d8c3b14ec13e47bc2971d0a1c8a9edf61526e5bad62bf31ca2cb50d5d40",
      "size_in_bytes": 779
    },
    {
      "_path": "lib/R/library/dynutils/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "fb441fb604f2bdaaa321a428a5c8a4f623ab58edd30f7a33d807be39f80357d3",
      "size_in_bytes": 1102
    },
    {
      "_path": "lib/R/library/dynutils/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "8a5b4450e1fd422d2d7dc4bb9cf0fa40a53fe906de69d2a76c93cc70b146e6bc",
      "size_in_bytes": 1371
    },
    {
      "_path": "lib/R/library/dynutils/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "faf13406cd4b7132b047f124c1050e487641181a37a78af7cbc8544e502d83f2",
      "size_in_bytes": 244
    },
    {
      "_path": "lib/R/library/dynutils/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "7eb4865f8cb21c66abea25a31b67e3521ccb5b6a4ba1216cb366f6fe572e0016",
      "size_in_bytes": 2716
    },
    {
      "_path": "lib/R/library/dynutils/NEWS.md",
      "path_type": "hardlink",
      "sha256": "250465f341d3a1d73abbaf1125f16b190b4565bcc101d36ecbeb0514680aba7f",
      "size_in_bytes": 2919
    },
    {
      "_path": "lib/R/library/dynutils/R/dynutils",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/dynutils/R/dynutils.rdb",
      "path_type": "hardlink",
      "sha256": "d74c6073edad6f3ebabcd013ee89d03f0e16bbdec7f5194b24ee555246b116fc",
      "size_in_bytes": 61331
    },
    {
      "_path": "lib/R/library/dynutils/R/dynutils.rdx",
      "path_type": "hardlink",
      "sha256": "84966791c086aafb294e1429901d231285ec8005ca358d893f41dfc38c7329ab",
      "size_in_bytes": 1389
    },
    {
      "_path": "lib/R/library/dynutils/doc/functionality.R",
      "path_type": "hardlink",
      "sha256": "41760195eaf97b824015174fbabe80fb786c58dfba186d7f26ae201bac99e696",
      "size_in_bytes": 7456
    },
    {
      "_path": "lib/R/library/dynutils/doc/functionality.Rmd",
      "path_type": "hardlink",
      "sha256": "f7f86e2647f21ef7a3505ea09c830c721be6f62a4ac6508d7acc8860c3d97dad",
      "size_in_bytes": 9304
    },
    {
      "_path": "lib/R/library/dynutils/doc/functionality.html",
      "path_type": "hardlink",
      "sha256": "3d540a5b955abafa7dfad9efdbf63f969e43f9d24572e3de79666280d8948e46",
      "size_in_bytes": 81605
    },
    {
      "_path": "lib/R/library/dynutils/doc/index.html",
      "path_type": "hardlink",
      "sha256": "8e4ae307073e26fed3d38f3011fc8da5681f407bedf7b043c8801f3c440b390f",
      "size_in_bytes": 1439
    },
    {
      "_path": "lib/R/library/dynutils/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "8e0f58b7853ddf4bec794f33403619b0be12ec5d989b47c244e3c34f67246583",
      "size_in_bytes": 1574
    },
    {
      "_path": "lib/R/library/dynutils/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "df7d02dbb144528faa1d4549128a22bb98c908dffe83efeb59f3ff3270e6c114",
      "size_in_bytes": 603
    },
    {
      "_path": "lib/R/library/dynutils/help/dynutils.rdb",
      "path_type": "hardlink",
      "sha256": "8d3b537bb9df9e96a368281c3fca1d5e48ef871c18afc127827a76fd1660e447",
      "size_in_bytes": 47103
    },
    {
      "_path": "lib/R/library/dynutils/help/dynutils.rdx",
      "path_type": "hardlink",
      "sha256": "303b0de05978ca0adf7a4c86086027db538cf64b227b02c2c2e12aa1fb082215",
      "size_in_bytes": 939
    },
    {
      "_path": "lib/R/library/dynutils/help/figures/dependencies.png",
      "path_type": "hardlink",
      "sha256": "344743deaaf329c613d465ae29ba45e9f16ac1e771b2db29385dc2fbf905349b",
      "size_in_bytes": 442599
    },
    {
      "_path": "lib/R/library/dynutils/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "47e2bb800265d75d6954568ef38188e8506806e36bfa52878022da4b42237887",
      "size_in_bytes": 482
    },
    {
      "_path": "lib/R/library/dynutils/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "22a06130a2e5228edd691e806d0fc3b1730c9c15f85f79d0cdce393ba0b44999",
      "size_in_bytes": 8880
    },
    {
      "_path": "lib/R/library/dynutils/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/dynutils/html/add_class.html",
      "path_type": "hardlink",
      "sha256": "fb7c59a1603d9e7ab67bfdb437d49accb3da201a7993d1391f3b998de51e754f",
      "size_in_bytes": 1329
    },
    {
      "_path": "lib/R/library/dynutils/html/all_in.html",
      "path_type": "hardlink",
      "sha256": "df3177ca7711a36933a4b77d35c8da0e1d394da73a0fdee203033a35477701df",
      "size_in_bytes": 1567
    },
    {
      "_path": "lib/R/library/dynutils/html/apply_minmax_scale.html",
      "path_type": "hardlink",
      "sha256": "a0d2e3c1beb30ca05b31fa8294146d276dcd807908266ebbe0edfafa8b991fa4",
      "size_in_bytes": 1389
    },
    {
      "_path": "lib/R/library/dynutils/html/apply_quantile_scale.html",
      "path_type": "hardlink",
      "sha256": "6b29a10fb4fe90931cc2c9bc8b04f7fba490ff250c1660656cc9d5e6f7b4a6a2",
      "size_in_bytes": 1398
    },
    {
      "_path": "lib/R/library/dynutils/html/apply_uniform_scale.html",
      "path_type": "hardlink",
      "sha256": "f7a44c8f7ef5e1934fb88d5341ad0e1482bd1d422e1f21c596ec9c27ac029ae3",
      "size_in_bytes": 1355
    },
    {
      "_path": "lib/R/library/dynutils/html/calculate_distance.html",
      "path_type": "hardlink",
      "sha256": "528aa3ce25e7453193ab9a7a8cbad973fc426099705fc94979a261ba5998bfc7",
      "size_in_bytes": 2443
    },
    {
      "_path": "lib/R/library/dynutils/html/calculate_mean.html",
      "path_type": "hardlink",
      "sha256": "659d5c99bcebf7499cf2e69c704b5c55b09b55b34bf4d9143c71f98ad5d4a4a6",
      "size_in_bytes": 2265
    },
    {
      "_path": "lib/R/library/dynutils/html/check_packages.html",
      "path_type": "hardlink",
      "sha256": "3c49346146b174dc525a728000d2d5a4a29fca724148cab0440627bf18a72cc6",
      "size_in_bytes": 1131
    },
    {
      "_path": "lib/R/library/dynutils/html/deprecated.html",
      "path_type": "hardlink",
      "sha256": "76736939a44125e38b7fa5f89216cc7cde9c088c685f59c8fd3a0d6f7d6ad198",
      "size_in_bytes": 1272
    },
    {
      "_path": "lib/R/library/dynutils/html/dynutils.html",
      "path_type": "hardlink",
      "sha256": "d42386a69dd587899c6430244a693693ed2bb2563661b12e07797b44d40a53e4",
      "size_in_bytes": 5015
    },
    {
      "_path": "lib/R/library/dynutils/html/expand_matrix.html",
      "path_type": "hardlink",
      "sha256": "510109bc9019411e240826221118e9e40ee52928a2cb4cbbb64a565d533c7167",
      "size_in_bytes": 1566
    },
    {
      "_path": "lib/R/library/dynutils/html/extend_with.html",
      "path_type": "hardlink",
      "sha256": "790145228ea0882530fa18c7eef89ed4d2b4e0a9a6cfdb82d92deb2f0bcc2b6b",
      "size_in_bytes": 1374
    },
    {
      "_path": "lib/R/library/dynutils/html/extract_row_to_list.html",
      "path_type": "hardlink",
      "sha256": "e035b279339f5fd82651881c3297d3a89672c1c27c6c787f4dc68e8211f645ed",
      "size_in_bytes": 1705
    },
    {
      "_path": "lib/R/library/dynutils/html/has_names.html",
      "path_type": "hardlink",
      "sha256": "f0642416bb758f06ea37bda957c1002b82eae6468d927f4effb96b8e2d582d93",
      "size_in_bytes": 1451
    },
    {
      "_path": "lib/R/library/dynutils/html/inherit_default_params.html",
      "path_type": "hardlink",
      "sha256": "358e41592a0c141c398bbf3e86817cd417170be8ac116c54160ad7b288560a25",
      "size_in_bytes": 1717
    },
    {
      "_path": "lib/R/library/dynutils/html/install_packages.html",
      "path_type": "hardlink",
      "sha256": "18d54e97ded973a23a1e764cd269156bea69c7f853b9a85cd68fa3ee268172a0",
      "size_in_bytes": 1338
    },
    {
      "_path": "lib/R/library/dynutils/html/is_bounded.html",
      "path_type": "hardlink",
      "sha256": "7daa977af721af5fdded6bdfb4b948997ef3b8810fb9d811b4e1ea9c1fbb382d",
      "size_in_bytes": 2039
    },
    {
      "_path": "lib/R/library/dynutils/html/is_single_numeric.html",
      "path_type": "hardlink",
      "sha256": "4262bde9244e9b1fe83f0462a50cfdbff987254316ffa8efd16081e520e6f526",
      "size_in_bytes": 1505
    },
    {
      "_path": "lib/R/library/dynutils/html/is_sparse.html",
      "path_type": "hardlink",
      "sha256": "aff639b780b25b330886855a3a3e7e6a3dcfecd99f966ba6c6f1e1a4f52c7830",
      "size_in_bytes": 1113
    },
    {
      "_path": "lib/R/library/dynutils/html/list_as_tibble.html",
      "path_type": "hardlink",
      "sha256": "74a3f364e6a8f277809fb62bd710d2b3934c92183d40f4258afc4e71ebed9ead",
      "size_in_bytes": 1487
    },
    {
      "_path": "lib/R/library/dynutils/html/mapdf.html",
      "path_type": "hardlink",
      "sha256": "21e6e819b111141f1b054c98a2c71fe10169ffd31c487060279e5b0d64f9bac4",
      "size_in_bytes": 3220
    },
    {
      "_path": "lib/R/library/dynutils/html/project_to_segments.html",
      "path_type": "hardlink",
      "sha256": "55b3e3db3ee5807e7f87e44f33b74fe63393ba95d88215544b958e42e96afc4a",
      "size_in_bytes": 2341
    },
    {
      "_path": "lib/R/library/dynutils/html/random_time_string.html",
      "path_type": "hardlink",
      "sha256": "47cadf8518c034e847e3e06e245f206bed4bbbde35adfcc2c38b557554b3b258",
      "size_in_bytes": 1144
    },
    {
      "_path": "lib/R/library/dynutils/html/read_h5.html",
      "path_type": "hardlink",
      "sha256": "c93d3a7c3d5beb75be1b659dcad4f3503926354a2a312b119d778706e9e54348",
      "size_in_bytes": 1252
    },
    {
      "_path": "lib/R/library/dynutils/html/recent_news.html",
      "path_type": "hardlink",
      "sha256": "9e8a3a3d666031d40deaf9eb92ea7426c43541d17a1670abb7824fafeecf7d02",
      "size_in_bytes": 1250
    },
    {
      "_path": "lib/R/library/dynutils/html/safe_tempdir.html",
      "path_type": "hardlink",
      "sha256": "b365058190b825312e0deebdc05655a0145c4ff9f6511dd86c6af7f964cbdf24",
      "size_in_bytes": 1221
    },
    {
      "_path": "lib/R/library/dynutils/html/scale_minmax.html",
      "path_type": "hardlink",
      "sha256": "d893146372961d219d66f0882d60b06d28f9bc220d08d238dd5080e02accaadd",
      "size_in_bytes": 1499
    },
    {
      "_path": "lib/R/library/dynutils/html/scale_quantile.html",
      "path_type": "hardlink",
      "sha256": "9be992c6e6087dc17cadfa3834f883a80cd184bef2c7cb8c07190562c8b4a368",
      "size_in_bytes": 1739
    },
    {
      "_path": "lib/R/library/dynutils/html/scale_uniform.html",
      "path_type": "hardlink",
      "sha256": "67fe9ccda3596332ddcde519bfae735c7fcd7eba9f6f9b45e3dc2348bd78063f",
      "size_in_bytes": 2073
    },
    {
      "_path": "lib/R/library/dynutils/html/switch_devel.html",
      "path_type": "hardlink",
      "sha256": "8316407c583250a60904594c848642ee2524db6ef92ce36ee950056447563958",
      "size_in_bytes": 1372
    },
    {
      "_path": "lib/R/library/dynutils/html/test_h5_installation.html",
      "path_type": "hardlink",
      "sha256": "0b3041506c01be8933755df3516f7d784224560f1793dc8bbb83ce57cc6571ad",
      "size_in_bytes": 1157
    },
    {
      "_path": "lib/R/library/dynutils/html/tibble_as_list.html",
      "path_type": "hardlink",
      "sha256": "41485ca4314e0972f0b253192e736fc1ed8fe6c6288ca62538427f3243dbfb2f",
      "size_in_bytes": 1434
    },
    {
      "_path": "lib/R/library/dynutils/libs/x64/dynutils.dll",
      "path_type": "hardlink",
      "sha256": "c9c1cd1c9d054aace009cff61fc2c941308d35aba47dc67c3b29bf25138b8688",
      "size_in_bytes": 102912
    }
  ],
  "paths_version": 1
}